﻿


.main-header{
	position: relative;
	z-index: 7;
	background-position: center top;
background-color: #010f0f;
background-repeat: no-repeat;
}


.scroll-progress-container {
  width: 200px;
  height: 100%;
 z-index: 5;
  top: 0px;
  position: fixed;
	left: 50%;
	margin-left: -100px
}
.eachSection {
    position: relative;
    z-index: 7;
	padding: 0 10px;
}
.scroll-progress {
  width: 100%;
  height: 0;
 
	position: relative;
	overflow: hidden;
	text-align: center;
}
.scrollLine, .scrollLine g{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
}
.lineUl{
	height: 100%;
}
.line{
	width: 3px;
	height: 100%;
	margin-right: 2px;
	background: #d51414;
	display: inline-block;
	vertical-align: top;
	margin-left: 2px;
}
.line.hidden{
	display: none;
}



.font-en{
	    font-family: 'Roboto', arial, sans-serif;
}

.documentCOntainer{
	float: left;
	/*position: relative;
	z-index: 2;
	*/
}

.introContainer{
	max-width: 900px;
	margin: 0 auto;
	color: #FFFFFF;
}
.text-center{
	text-align: center;
}
.countBoxIn {
    background-color: #fff;
    max-width: 340px;
    margin: 0 auto;
	border: 1px solid #ddd;
    padding: 50px 20px;
	-moz-box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	box-shadow: 0px 10px 10px rgba(0,0,0,0.1);

}
.countBoxIn.animated{

}
.patientNumber {
        font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 60px;
 	color:#c40505;
 	
}
.patientTitle {
	color: #752222;
	font-size: 20px;
	margin-bottom: 5px;
}
.countDatenumber{
	font-size: 30px;
	font-weight: 900;
	 color: #333;
	margin-top: 5px;
}
.dayTitle {
    font-size: 20px;
    color: #333;
}
.countDate {
    color: #333;
	font-size: 20px;
	margin-top: 5px;
}
.countBxpatientwrp {
    width: 100%;
    margin-top: 30px;
}
.countboxdatewrp {
    display: table;
    margin: 0 auto;
    background: #eaeaea;
    padding: 10px 20px;
    border-radius: 4px;
}
.countGap{
	position: relative;
}
.countGap::after {
    position: absolute;
    width: 50px;
    height: 100%;
    background: rgba(0,0,0,0.2);
    top: 0;
    left: 50%;
    content: "";
    margin-left: -25px;
}
.gapDate {
	color: #fff;
	position: sticky;
	top: 50%;
	text-align: center;
	padding: 10px;
	width: 100%;
	z-index: 3;font-size: 18px;
font-weight: 900;
text-shadow: 0px 0px 15px #000;	
}
.counterWrp{
	/*position: relative;
	z-index: 3;

*/}
.flurishTitle{
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
}